petsc-3.6.2 2015-10-02
Report Typos and Errors

# PCRedundantGetKSP

Gets the less parallel KSP created by the redundant PC.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  PCRedundantGetKSP(PC pc,KSP *innerksp)

Not Collective

### Input Parameter

pc -the preconditioner context

### Output Parameter

innerksp -the KSP on the smaller set of processes

### Keywords

PC, redundant solve

Level:advanced
Location:src/ksp/pc/impls/redundant/redundant.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages